Subject: [doc-updates] Article Updated

From: "Tamsila Siddique" <[email-masked]>
Date: Mon, 19 Jul 2004 12:07:24 +0500

Dear Subscriber,

The content of the article entitled as below has been updated: 
"How To setup Windows centralized Monitoring"

This Article is mirrored on the following sites with the same URL path: 

http://www.monitorware.com/Common/en/Articles/monitoring-Win-setup-er6ml
2.asp

www.monitorware.com

Please Note: This article is valid for Monilog 2.x and lower,
EventReporter 6.2 and lower in addition to WinSyslog 5.1 and lower! 

Currently we are working on creating a new version of this article which
will be applicable for Monilog 2.x and lower, EventReporter 6.3 and
higher in addition to WinSyslog 5.2 and higher. We would keep you posted
once the article is available. 

Regards,
Tamsila Siddique.
Adiscon.